#### Session Video:
   https://drive.google.com/file/d/1xmShey2pJx4rq7gbbkFXoWpePEMrBt77/view?usp=sharing

#### Topics:

   - Getting Started
   - Gitlab : Account Creation
   
   Download, Install & Configure below softwares:
   - Git
   - VSCode And
   - Chrome

   
